Subject: Re: screen saver
From: [email-masked] (Heinz Hemken)

19 Oct 1996 12:55:40 -0700
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 3.0Gold (WinNT; I)
Original-To: [email-masked]
Original-Sender: [email-masked]

Cyrille Chepelov wrote:
> However, just put an OpenGL screen saver and benchmark
> again your server... you'll be seriously disapointed (perhaps the OpenGL
> screen savers <I>don't </I> put themselves at class "idle", or perhaps
> something nasty in the GL subsystem hogs the CPU

GL calculations are without a doubt monstrously heavy. Lighting,
shading, reflection, geometric transformations on dozens or hundreds of
polygons, 10 years ago it was state-of-the-art technology. Now it's a
screen saver.

> ... I don't know... but it
> still eats too many cycles for a server).

"Oh, the cheapness of mindless calculations in this modern age!"
Roger Penrose
The Emperor's New Mind, p. 25

> My preferred screen saver, however, eats 220V AC / 50Hz only when it is
> *not* functioning...

That must be one hell of a screen saver...

-- 
Heinz Hemken
http://www.cell.cinvestav.mx/hh/bchh.html
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".